<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">
    <declare-styleable name="bar_title_style">
        <attr name="title" format="string" />
        <attr name="title_color" format="color" />
    </declare-styleable>

    <declare-styleable name="RaImageView" tools:ignore="ResourceName">
        <attr name="roundW" format="dimension" />
        <attr name="roundH" format="dimension" />
    </declare-styleable>


</resources>